@charset "utf-8";

.aplayer { font-family: Arial, Helvetica, sans-serif; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255); margin: 5px; box-shadow: rgba(0, 0, 0, 0.07) 0px 2px 2px 0px, rgba(0, 0, 0, 0.1) 0px 1px 5px 0px; border-radius: 2px; overflow: hidden; user-select: none; line-height: initial; position: relative; }

.aplayer * { box-sizing: content-box; }

.aplayer .aplayer-lrc-content { display: none; }

.aplayer .aplayer-body { display: flex; position: relative; }

.aplayer .aplayer-body .aplayer-info { -webkit-box-flex: 1; flex-grow: 1; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; flex-direction: column; text-align: start; padding: 14px 7px 0px 10px; height: 66px; box-sizing: border-box; overflow: hidden; }

.aplayer .aplayer-body .aplayer-info .aplayer-music { -webkit-box-flex: 1; flex-grow: 1; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin-left: 5px; user-select: text; cursor: default; padding-bottom: 2px; }

.aplayer .aplayer-body .aplayer-info .aplayer-music .aplayer-title { font-size: 14px; }

.aplayer .aplayer-body .aplayer-info .aplayer-music .aplayer-author { font-size: 12px; color: rgb(102, 102, 102); }

.aplayer .aplayer-body .aplayer-info .aplayer-lrc { z-index: 0; }

.aplayer audio[controls] { display: block; width: 100%; }

.aplayer.aplayer-mini { width: 66px; }

.aplayer.aplayer-withlrc .aplayer-body .aplayer-pic { height: 90px; width: 90px; }

.aplayer.aplayer-withlrc .aplayer-body .aplayer-info { height: 90px; }

.aplayer.aplayer-withlrc .aplayer-body .aplayer-info { padding: 10px 7px 0px; }

.aplayer.aplayer-withlist .aplayer-body .aplayer-info { border-bottom: 1px solid rgb(233, 233, 233); }

.aplayer.aplayer-withlist .aplayer-body .aplayer-controller .aplayer-time .aplayer-icon.aplayer-icon-menu { display: block; }

.aplayer.aplayer-float { z-index: 1; }

@-webkit-keyframes aplayer-roll { 
  0% { left: 0px; }
  100% { left: -100%; }
}

@keyframes aplayer-roll { 
  0% { left: 0px; }
  100% { left: -100%; }
}